#display {
}
#display:hover {
}
.overlay, .overlay2 {
	visibility: hidden;
	position: absolute;
}
.inner {
	position: absolute;
	width: 360px;
	height: auto;
    top:40%;
    left:50%;
    margin:-180px 0 0 -180px;
	border: 8px solid rgba(0, 0, 0, 0.1);
	background-color:#094EB6;
}
.innerDAS {
    position: absolute;
    width: 360px;
    height: auto;
    top:50%;
    left:50%;
    margin:-180px 0 0 -180px;
    border: 8px solid rgba(0, 0, 0, 0.1);
    background-color:#094EB6;
}
.transparency {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #000000;
	zoom: 1;
	filter: alpha(opacity=60);
	opacity: 0.6;
}
.close {
	display: block;
	position: absolute;
	top: 12px;
	right:12px;
	height: 0;
	width: 33px;
	height:12px;
	padding: 18px 0 0 0;
	overflow: hidden;
	background-image:url(../images/ic_close.png);
	background-repeat:no-repeat;
	cursor:pointer;
}
.close:hover {
	display: block;
	position: absolute;
	top: 12px;
	right:12px;
	height: 0;
	width: 33px;
	height:12px;
	padding: 18px 0 0 0;
	overflow: hidden;
	background-image:url(../images/ic_close_over.png);
	background-repeat:no-repeat;
	cursor:pointer;
}
.close:before {
	display: block;
	text-align: center;
	width: 18px;
	position: absolute;
	top: -2px;
	left: 0;
}
.popup {
	color: white;
	width: auto;
	padding:30px;
}

/* /popup */
ul.menuapps {	
	min-width:260px;
	list-style-type: none;
	}
ul.menuapps li a {
	display: block;
	padding: 2px 10px 2px 22px;
	font-family: 'Oxygen', "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:14px; list-style-type: none;
	
	background-image:url(../images/ic_menu_list_up.png);
	background-repeat:no-repeat;
	color:#E0E0E0;
	text-decoration:none;
	background-position:0% 50%;
	}
ul.menuapps li a span.meta {
	float: right;
	color: #bbb;
	}
ul.menuapps li a:hover {
    color:#FFFFFF;
	background-image:url(../images/ic_menu_list_over.png);
	background-repeat:no-repeat;
	/*opacity: 0.3;
	-moz-opacity: 0.3;
	-webkit-opacity: 0.3;
	filter:alpha(opacity=10);*/
	padding: 2px 10px 2px 22px;
}

ul.menuapps li a.selected {
    color: #000000;
    font-weight: bold;
    opacity: 0.3;
    -moz-opacity: 0.3;
    -webkit-opacity: 0.3;
    filter:alpha(opacity=10);
}

ul.menuapps span.leftBarMenuDividerText
{
    font-family: 'Oxygen', "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size:14px;
    color:#FFFFFF;
    text-decoration:none;
}

.leftBarMenuDivider
{
    padding-top: 10px;
    padding-bottom: 10px;
    width: 240px;
}

.popupTitle {
    margin: 10px 0;
    font-family: inherit;
    font-weight: bold;
    font-size: 17.5px;
    line-height: 20px;
    color: #FFFFFF;
    text-rendering: optimizelegibility;
}
/* popup */

/* LeftBar */
ul.menuappsLeftBar {
    min-width: 130px;
    list-style-type: none;
}
ul.menuappsLeftBar li a {
    display: block;
    padding: 2px 5px 2px 11px;
    font-family: 'Oxygen', "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size:10px; list-style-type: none;
    background-image:url(../images/ic_menu_list_up_small.png);
    background-repeat:no-repeat;
    color:#FFFFFF;
    text-decoration:none;
    background-position:0% 50%;
}
ul.menuappsLeftBar li a span.meta {
    float: right;
    color: #bbb;
}
ul.menuappsLeftBar li a:hover {
    color:#666666;
    background-image:url(../images/ic_menu_list_over_small.png);
    background-repeat:no-repeat;
    padding: 2px 5px 2px 11px;
}

ul.menuappsLeftBar li a.selected {
    color: #000000;
    font-weight: bold;
    opacity: 0.3;
    -moz-opacity: 0.3;
    -webkit-opacity: 0.3;
    filter:alpha(opacity=10);
}

ul.menuappsLeftBar .leftBarMenuDividerText
{
    font-family: 'Oxygen', "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size:10px;
    color:#FFFFFF;
    text-decoration:none;
}

.leftBarMenuDividerLeftBar
{
    padding-top: 5px;
    padding-bottom: 5px;
    width: 130px;
}

.su_window {
    position: absolute;
    width: 950px;
    height: auto;
    top:50%;
    left:25%;
    margin:-180px 0 0 -180px;
    border: 8px solid rgba(0, 0, 0, 0.1);
    background-color:#094EB6;
}
/* popup */
/**File **/
.file {
    width: 98%;
    height: 50px;
    background: #00CECE;
    padding: 4px;
    border: 1px dashed #333;
    position: relative;
    cursor: pointer;
}

.file::before {
    content:'';
    position: absolute;
    background: #00CECE;
    font-size: 18px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    height: 100%;
}

.file::after {
    content: attr(data-content);
    position: absolute;
    color: #FFFFFF;
    font-size: 18px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
